function [iplot,ilist,klist]=user_plot 

iplot.sensitivities = 1; 
iplot.elasticities = 0; 
iplot.dxdp.true = 1; 
iplot.dxdp.var = 1; 
iplot.dxdp.param = 0; 
iplot.dxdz = 1; 
iplot.dqdp = 1; 
iplot.dqdz = 1; 
iplot.cp = 1; 

ilist(1) = 1; 
ilist(2) = 2; 
ilist(3) = 3; 
ilist(4) = 4; 
ilist(5) = 5; 
ilist(6) = 6; 
ilist(7) = 7; 

klist(1) = 2; 
klist(2) = 3; 
klist(3) = 4; 
klist(4) = 5; 
klist(5) = 6; 
klist(6) = 7; 
klist(7) = 8; 
klist(8) = 9; 
klist(9) = 10; 
klist(10) = 11; 
klist(11) = 12; 
klist(12) = 13; 

end 
